<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Privacynerd&#39;s blog</title>
    <link>https://blog.privacynerd.de/en/</link>
    <description>Recent content on Privacynerd&#39;s blog</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Sun, 13 Apr 2025 15:10:20 +0200</lastBuildDate>
    <atom:link href="https://blog.privacynerd.de/en/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>How everything began - or: the first post!</title>
      <link>https://blog.privacynerd.de/en/posts/how-it-all-began/</link>
      <pubDate>Sun, 13 Apr 2025 15:10:20 +0200</pubDate>
      <guid>https://blog.privacynerd.de/en/posts/how-it-all-began/</guid>
      <description>&lt;h2 id=&#34;thinking&#34;&gt;Initial considerations&lt;/h2&gt;&#xA;&lt;p&gt;I&amp;rsquo;ve been thinking about how to write this post for a long time. What needs to be told, what is unimportant? A lot has to be left out for the sake of clarity, and I might not even remember some of it. In any case, I would like to use this article to explain my intention in starting this blog. But to explain that, you have to understand the origins.&lt;/p&gt;</description>
    </item>
    <item>
      <title>About</title>
      <link>https://blog.privacynerd.de/en/about/</link>
      <pubDate>Sun, 13 Apr 2025 13:02:20 +0200</pubDate>
      <guid>https://blog.privacynerd.de/en/about/</guid>
      <description>&lt;h2 id=&#34;intention&#34;&gt;The intention&lt;/h2&gt;&#xA;&lt;p&gt;Well, my Name is Benjamin, and I’m mostly known as BlueFox. I love tinkering around with electronics, 3D printing stuff and working with wood, but I also do a bit of programming and am an avid self-hoster.&lt;/p&gt;&#xA;&lt;p&gt;This is my personal blog (driven in my free time, all of this is just a hobby) about all the kinds of things I&amp;rsquo;m doing DIY-wise. This includes:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;posts about my DIY projects,&lt;/li&gt;&#xA;&lt;li&gt;about new experiences that I gather while tinkering,&lt;/li&gt;&#xA;&lt;li&gt;also an update here and there on existing projects and libraries of mine,&lt;/li&gt;&#xA;&lt;li&gt;and maybe something completely new!&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;Just have a &lt;a href=&#34;https://blog.privacynerd.de/en/&#34;&gt;look around&lt;/a&gt;, perhaps you&amp;rsquo;ll find something interesting!&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
